Problems with PS 7.0.1 updater

julguribye

Registered
I get this error when I try to update Photoshop from 7.0.0 to 7.0.1:

"An error prevented the update from completing
11002:2,-15"

I'm using 10.2
 

Jason

Eyebrow Moderator
i updated on jag without a problem
 

J Cabaniss

Registered
Originally posted by BuddahBobb
i updated on jag without a problem
Of course you could, so did I, BuddahBobb; 10.1.13 is just the minimum system that Adobe says is required by Photoshop 7.

Joe
 

Edge100

Registered
Originally posted by julguribye
I get this error when I try to update Photoshop from 7.0.0 to 7.0.1:

"An error prevented the update from completing
11002:2,-15"

I'm using 10.2
Is this copy legit? The updater will not update versions with hacked serial numbers. This is well documented, and Adobe implemented the same thing with Illustrator 10 to 10.0.1
 

J Cabaniss

Registered
Originally posted by BuddahBobb
i updated on jag without a problem
BuddahBob,

I guess I misread his post; I thought he was trying to install on a 10.1.2 configured machine.

Excuse me, please.

Joe
 

DMCrimson

Registered
Originally posted by julguribye
I get this error when I try to update Photoshop from 7.0.0 to 7.0.1:

"An error prevented the update from completing
11002:2,-15"

I'm using 10.2
Humm, your updater seems broken to me...I used to get this error all the time with some companies updates...redownload.
 
Top